Coq

Coq のバージョンアップに対応する

Coq のバージョンが上がってしまい (Homebrew で 何も考えずに upgrade をかけてしまった) 、いざ Coq を書こうとしてRequire Import [ライブラリの名前] という行を読み込もうとしたら、 Error: File /Users/(略).vo has bad magic number 8700 (expected 8…